#u2675
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u2673_img
{
	display: block;
	vertical-align: top;
}

#u2676
{
	border-width: 1px;
	border-style: solid;
	border-color: #FF00FF;
	background-color: #FF00FF;
	position: relative;
}

#u2677_img
{
	vertical-align: top;
}

#u3777
{
	background-color: #000000;
	position: relative;
}

#u3777:hover
{
	background-color: #999999;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u3777:active
{
	background-color: #6B6B6B;
}

#u3024
{
	background-color: #000000;
	position: relative;
}

#u3024:hover
{
	background-color: #999999;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u3024:active
{
	background-color: #6B6B6B;
}

#u3061
{
	background-color: #000000;
	position: relative;
}

#u3061:hover
{
	background-color: #999999;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u3061:active
{
	background-color: #6B6B6B;
}

#u3094
{
	background-color: #000000;
	position: relative;
}

#u3094:hover
{
	background-color: #999999;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u3094:active
{
	background-color: #6B6B6B;
}

#u2673,#u2677,#menuu2921,#u3776,#u3023,#u3058,#u3093,#u3724
{
	position: relative;
}

#u3727
{
	background-color: #000000;
	position: relative;
}

#u3727:hover
{
	background-color: #999999;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u3727:active
{
	background-color: #6B6B6B;
}

#u3777.MuseMenuActive,#u3024.MuseMenuActive,#u3061.MuseMenuActive,#u3094.MuseMenuActive,#u3727.MuseMenuActive
{
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u3780-4,#u3027-4,#u3063-4,#u3097-4,#u3728-4
{
	position: relative;
	visibility: visible;
}

#u3780-8,#u3027-8,#u3063-8,#u3097-8,#u3728-8
{
	position: relative;
	visibility: hidden;
}

#u3780-4_clip,#u3780-8_clip,#u3027-4_clip,#u3027-8_clip,#u3063-4_clip,#u3063-8_clip,#u3097-4_clip,#u3097-8_clip,#u3728-4_clip,#u3728-8_clip
{
	overflow: hidden;
	vertical-align: top;
}

#u3780-4_img,#u3780-8_img,#u3027-4_img,#u3027-8_img,#u3063-4_img,#u3063-8_img,#u3097-4_img,#u3097-8_img,#u3728-4_img,#u3728-8_img
{
	display: block;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

